body{
  background-color: #EDFFFE;
}
table{
  background-color: #D8FFFD;
}
.pull-left{
  padding: 10px;
  margin-top: 5%;
}
.pull-right{
  padding: 10px;
  margin-top: 5%;
} 
h2, th{
  font-family: 'Times New Roman', Times, serif;
}

td{
  font-family: Arial, Helvetica, sans-serif;
}


th{
  font-size: 22px;
  background-color: #3FE7DF;
}
td{
  font-size: 18px;
}